Subject: Rockets Game
From: [email-masked]
To: trading <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Nov 2001 12:27:51 -0800 (PST)

Great News, Guys!  Ron gave us his floor seats for the Phoenix game on
Wednesday, December 26 (7:30 PM).  Please let me know if you can make
the game.

See ya,
- Bub